@charset "utf-8";
/* アコーグループホテル特集　PCSP共通（レスポンシブ） */

/* リセット */
html {
  scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  font-weight: inherit;
  font-size: inherit;
}

ol {
  margin: 0;
}

li {
  list-style: none;
}

img {
  width: 100%;
  height: auto;
}

/* 基本設定 */
.main {
  --ff-noto-sans: 'Noto Sans JP', sans-serif;
  --ff-noto-serif: 'Noto Serif JP', serif;
  --ff-montserrat: 'Montserrat', sans-serif;

  --fs-title-en: min((40vw / 3.75), 72px);
  --fs-title-jp: min((24vw / 3.75), 40px);
  --fs-title-sub: min((24vw / 3.75), 30px);

  --fs-default: min((16vw / 3.75), 18px);
  --fs-detail: min((16vw / 3.75), 16px);
  --fs-big: min((18vw / 3.75), 18px);
  --fs-small: min((14vw / 3.75), 14px);
  --fs-note: min((12vw / 3.75), 12px);

  --fs-head01: min((32vw / 3.75), 40px);
  --fs-head02: min((24vw / 3.75), 32px);
  --fs-head03: min((18vw / 3.75), 26px);
  --fs-head04: min((20vw / 3.75), 16px);

  --fs-nav: min((14vw / 3.75), 16px);
  --fs-price: min((16vw / 3.74), 20px);

  --fw-normal: 400;
  --fw-bold: 700;
  --lh-default: 1.5;

  --color-base: #2c2a29;
  --color-black: #000;
  --color-navy: #16294c;
  --color-gold: #7d744f;
  --color-brown: #ada787;
  --color-gray: #faf9f5;
  --color-red: #aa3030;

  --default-width-pc: 1104px;
  --default-padding-sp: calc(20vw / 3.75);
  --margin-pc80: min((64vw / 3.75), 80px);
  --margin-pc40: min((32vw / 3.75), 40px);
  --margin-pc32: min((24vw / 3.75), 32px);
  --margin-pc24: min((20vw / 3.75), 24px);
  --margin-pc16: min((12vw / 3.75), 16px);
  --margin-pc8: min((4vw / 3.75), 8px);
  --margin-pc4: min((2vw / 3.75), 4px);

  --default-ff-icon: 'Material Symbols Rounded';
}

.breadcrumb {
  overflow: hidden;
}

.ui-static-breadcrumb {
  background-color: #fff;
}

.material-symbols-rounded {
  font-family: var(--default-ff-icon);
  font-weight: normal;
  font-style: normal;
  font-size: 1em;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}

#mainContents {
  position: relative;
  font-family: var(--ff-noto-sans);
  font-size: var(--fs-default);
  font-weight: var(--fw-normal);
  line-height: var(--lh-default);
  color: var(--color-base);
}

#mainContents a {
  color: inherit;
  text-decoration: none;
}

#mainContents a:hover {
  opacity: 0.8;
}

/* MV */
.mv__wrapper {
  background-image: url(../images/mv_pc.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  width: 100%;
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;

  @media (max-width: 750px) {
    background-image: url(../images/mv_sp.webp);
    height: calc(600vw / 3.75);
  }
}
.mv__inner {
  text-align: center;
}
.mv__titiles {
  font-family: var(--ff-noto-serif);
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: min((16vw / 3.75), 16px) 0;
}
.mv__title--sub {
  font-size: var(--fs-title-sub);
}
.mv__title--en {
  font-family: var(--ff-montserrat);
  font-size: var(--fs-title-en);
  font-weight: 300;
  line-height: 1.2;
}
.mv__title--jp {
  font-size: var(--fs-title-jp);
  padding-bottom: 10px;
}

/* 追従ナビ */
.nav__wrapper {
  width: fit-content;
  height: 60px;
  margin-bottom: -84px;
  margin-top: 24px;
  position: sticky;
  top: 24px;
  left: 24px;
  z-index: 200;
  display: flex;
  align-items: center;

  @media (max-width: 750px) {
    margin-block: 0;
  }
}
.nav__inner {
  background-color: #fff;
  border: 1px solid var(--color-gold);
  padding: 8px 24px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: center;
  gap: 0 48px;
  position: relative;

  &::after {
    position: absolute;
    content: '';
    width: 1px;
    height: 75%;
    background-color: var(--color-gold);
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
  }

  @media (max-width: 750px) {
    gap: 0 calc(8vw / 3.75);
    padding: calc(10vw / 3.75);
  }
}
.nav__item {
  border-radius: 4px;
  font-size: var(--fs-nomalText);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.nav__item--jp {
  font-family: var(--ff-noto-serif);
  font-size: var(--fs-nav);
}
.nav__item--en {
  font-family: var(--ff-montserrat);
  font-size: var(--fs-note);
  color: var(--color-gold);
}

/* セクション設定 */
.section__wrapper {
  padding: var(--margin-pc80) min((20vw / 3.75), 40px);
  background-color: var(--color-gray);

  @media (max-width: 750px) {
    padding: var(--margin-pc80) 0;
  }
}

.section__inner {
  max-width: var(--default-width-pc);
  margin: 0 auto;

  @media (max-width: 750px) {
    max-width: 100%;
    width: 100%;
  }
}

.section__title--wrapper {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: var(--margin-pc8) 0;
}

.section__title {
  font-family: var(--ff-noto-serif);
  font-size: var(--fs-head01);
  font-weight: var(--fw-bold);
  text-align: center;
}

.section__title--sub {
  font-family: var(--ff-montserrat);
  font-size: min((18vw / 3.75), 26px);
  text-align: center;
  color: var(--color-gold);
}

/* 旅先から選ぶ */
/* 旅先から選ぶ--エリアナビ */
.area__nav--wrapper {
  margin-block: var(--margin-pc40) var(--margin-pc80);
}
.area__nav--inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: min((12vw / 3.75), 24px) min((12vw / 3.75), 32px);
}
.area__nav--item {
  background-color: #fff;
  color: var(--color-navy);
  font-family: var(--ff-noto-serif);
  font-size: var(--fs-small);
  font-weight: var(--fw-bold);
  line-height: 1;
  border: 1px solid var(--color-navy);
  border-radius: 8px;
  padding: 12px 24px;

  @media (max-width: 750px) {
    padding: calc(12vw / 3.75) calc(24vw / 3.75);
  }

  &.is-active {
    background-color: var(--color-navy);
    color: #fff !important;
  }
}

/* 旅先から選ぶ--エリア */
.area__hotels--wrapper {
  margin-block: var(--margin-pc40);

  @media (max-width: 750px) {
    margin-block: var(--margin-pc40) 0;
  }
}
.area__hotels--inner {
}
.area__title {
  font-family: var(--ff-noto-serif);
  font-size: var(--fs-head01);
  font-weight: var(--fw-bold);
  text-align: center;
}

.pickup__hotel--container {
  margin-block: min((48vw / 3.75), 80px);
}

.pickup__hotel--head {
  display: grid;
  grid-template-columns: 1fr auto;
  gap: calc(8vw / 3.75) 40px;
  margin-bottom: min((20vw / 3.75), 40px);

  @media (max-width: 750px) {
    grid-template-columns: 1fr;
    padding-inline: var(--default-padding-sp);
  }
}
.pickup__hotel--names {
  display: flex;
  flex-wrap: wrap;
  gap: var(--margin-pc8) 0;
  font-family: var(--ff-noto-serif);
}
.pickup__hotel--nation {
  background-color: #fff;
  border: 1px solid var(--color-gold);
  color: var(--color-gold);
  font-size: var(--fs-big);
  font-weight: var(--fw-bold);
  line-height: 1;
  padding: min((8vw / 3.75), 8px);
}
.pickup__hotel--name {
  width: 100%;
  font-size: var(--fs-head02);
  font-weight: var(--fw-bold);
}
.pickup__hotel--details {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: var(--margin-pc8) var(--margin-pc16);
  width: 100%;

  @media (max-width: 750px) {
    grid-template-columns: 1fr;
  }
}
.pickup__hotel--rank--icon {
  width: 91px;

  @media (max-width: 750px) {
    width: calc(91vw / 3.75);
  }
}
.pickup__hotel--location {
  font-size: var(--fs-detail);
  display: grid;
  grid-template-columns: auto 1fr;
  gap: min((12vw / 3.75), 12px);
}
.pickup__hotel--city {
  font-weight: var(--fw-bold);
  padding-right: min((12vw / 3.75), 12px);
  position: relative;

  &::after {
    position: absolute;
    content: '';
    background-color: var(--color-base);
    width: 1px;
    height: 80%;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
  }
}
.pickup__hotel--prices {
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  align-items: flex-end;

  @media (max-width: 750px) {
    align-items: flex-start;
    flex-direction: unset;
  }
}
.pickup__hotel--price {
  color: var(--color-red);
}
.pickup__hotel--price--num {
  font-size: var(--fs-head03);
}
.pickup__hotel--condition {
  font-size: var(--fs-note);
  align-self: flex-end;
}

.pickup__hotel--main {
  display: flex;
  flex-direction: column;
  gap: min((20vw / 3.75), 40px);
  margin-bottom: var(--margin-pc40);
}
.pickup__hotel--maintext {
  @media (max-width: 750px) {
    order: 1;
    padding-inline: var(--default-padding-sp);
  }
}
.pickup__hotel--images {
  padding-bottom: 2em;

  @media (max-width: 750px) {
    padding-bottom: 1.3em;
  }
}

.pickup__hotel--recommend {
  margin-bottom: var(--margin-pc40);
  display: grid;
  grid-template-columns: 400px 1fr;
  gap: 24px 32px;

  @media (max-width: 950px) {
    grid-template-columns: 40% 1fr;
  }

  @media (max-width: 750px) {
    grid-template-columns: 1fr;
    gap: var(--margin-pc24) 0;
    padding-inline: var(--default-padding-sp);
  }
}
.pickup__hotel--recommend--titles {
  width: 100%;
  font-family: var(--ff-noto-serif);
  border-left: 3px solid var(--color-gold);
  display: flex;
  flex-direction: column;
  gap: var(--margin-pc4);
  padding-left: min((16vw / 3.75), 16px);
  grid-column: 1 / -1;
}
.pickup__hotel--recommend--lead {
  font-size: var(--fs-small);
}
.pickup__hotel--recommend--category {
  font-size: var(--fs-price);
  font-weight: var(--fw-bold);
}
.pickup__hotel--recommend--text--block {
  display: flex;
  flex-direction: column;
  gap: var(--margin-pc24) 0;
}
.pickup__hotel--plan {
  background-color: #fff;
  border: 1px solid var(--color-gold);
  border-right: 24px solid var(--color-gold);
  display: grid;
  grid-template-columns: 120px 1fr;
  gap: var(--margin-pc24);
  align-items: center;
  padding: min((16vw / 3.75), 16px) min((16vw / 3.75), 16px) min((16vw / 3.75), 16px) 0;
  position: relative;

  &::after {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    top: 50%;
    right: -15px;
    transform: translateY(-50%) rotate(45deg);
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
}
.pickup__hotel--plan--head {
  height: 100%;
  font-family: var(--ff-noto-serif);
  font-weight: var(--fw-bold);
  color: var(--color-gold);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  border-right: 1px solid var(--color-gold);
}
.pickup__hotel--plan--details {
  font-size: var(--fs-small);
  display: flex;
  flex-direction: column;
}

/* ピックアップホテル--リンクボタン */
.pickup__hotel--links {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: var(--margin-pc24) 40px;
  padding-block: var(--margin-pc16);
}
.pickup__hotel--link {
  width: 300px;
  display: flex;
  justify-content: center;
  background-color: var(--color-navy);
  border-radius: 100vmax;
  padding: 12px;
  position: relative;

  &::after {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    top: 50%;
    right: 24px;
    transform: translateY(-50%) rotate(45deg);
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
}
.pickup__hotel--linktext {
  color: #fff;
  font-size: var(--fs-detail);
  font-weight: var(--fw-bold);
}

/* 旅先から選ぶ--厳選ホテル */
.pickup__hotel--area--selection {
  padding-block: var(--margin-pc40);
}
.pickup__hotel--selection--titles {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--margin-pc4);

  @media (max-width: 750px) {
    padding-inline: var(--default-padding-sp);
  }
}
.pickup__hotel--selection--title--jp {
  font-family: var(--ff-noto-serif);
  font-size: min((24vw / 3.75), 26px);
  font-weight: var(--fw-bold);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.pickup__hotel--selection--title--en {
  font-family: var(--ff-montserrat);
  font-size: var(--fs-detail);
  color: var(--color-gold);
}

/* ホテルカセット */
.area__selection--wrapper {
  padding-block: var(--margin-pc32) var(--margin-pc40);

  @media (max-width: 750px) {
    padding-inline: var(--default-padding-sp);
  }
}
.special__offers--slider {
  @media (max-width: 750px) {
    padding-block: 0 var(--margin-pc40);
  }
}

.product__hotels--inner {
  width: 100%;
  max-width: 100%;
}
.product__hotels--container {
  max-width: 320px;

  @media (max-width: 750px) {
    width: 100%;
    max-width: 100%;
  }
}
.product__hotels--item {
  border: 1px solid var(--color-navy);
  border-radius: min((8vw / 3.75), 8px);
  height: 100%;
  display: flex;
  flex-direction: column;
  background-color: #fff;
}
.product__hotels--image--container {
  width: 100%;
}
.product__hotels--image {
  border-radius: min((8vw / 3.75), 8px) min((8vw / 3.75), 8px) 0 0;
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.product__hotels--details {
  display: flex;
  flex-direction: column;
  gap: min((6vw / 3.75), 6px);
  padding: min((16vw / 3.75), 16px);
}
.product__hotels--location {
  display: flex;
  flex-direction: column;
  gap: min((4vw / 3.75), 4px);
}
.product__hotels--nation {
  width: fit-content;
  background-color: var(--color-gold);
  font-size: var(--fs-note);
  font-weight: var(--fw-bold);
  line-height: 1;
  color: #fff;
  padding: 4px;
}
.product__hotels--city {
  color: var(--color-navy);
  font-size: var(--fs-note);
  font-weight: var(--fw-bold);
  padding-left: 1.6em;
  position: relative;

  &::before {
    position: absolute;
    content: '';
    color: var(--color-navy);
    width: 1.4em;
    height: 1.4em;
    top: 52%;
    transform: translateY(-50%);
    left: 0;
    background-image: url("data:image/svg+xml;charset=utf8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'><path d='M13.3333 6.66683C13.3333 9.9955 9.64063 13.4622 8.40063 14.5328C8.28511 14.6197 8.14449 14.6667 7.99996 14.6667C7.85543 14.6667 7.71481 14.6197 7.59929 14.5328C6.35929 13.4622 2.66663 9.9955 2.66663 6.66683C2.66663 5.25234 3.22853 3.89579 4.22872 2.89559C5.22892 1.8954 6.58547 1.3335 7.99996 1.3335C9.41445 1.3335 10.771 1.8954 11.7712 2.89559C12.7714 3.89579 13.3333 5.25234 13.3333 6.66683Z' stroke='%2316294C' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/><path d='M8 8.6665C9.10457 8.6665 10 7.77107 10 6.6665C10 5.56193 9.10457 4.6665 8 4.6665C6.89543 4.6665 6 5.56193 6 6.6665C6 7.77107 6.89543 8.6665 8 8.6665Z' stroke='%2316294C' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/></svg>");
    background-repeat: no-repeat;
    background-size: contain;
  }
}
.product__hotels--titles {
  display: flex;
  flex-direction: column;
}
.product__hotels--name {
  font-family: var(--ff-noto-serif);
  font-size: var(--fs-detail);
  font-weight: var(--fw-bold);
}
.product__hotels--rank {
  width: min((86vw / 3.75), 86px);
}
.product__hotels--texts {
  font-size: var(--fs-note);
  display: flex;
  flex-direction: column;
}

.product__hotels--plan {
  font-size: var(--fs-detail);
  display: flex;
  flex-direction: column;
  gap: min((4vw / 3.75), 4px);
}

.product__hotels--tokuten {
  color: var(--color-lightBlue);
  font-weight: var(--fw-bold);
}

.product__hotels--prices {
  margin-top: auto;
  padding: 0 min((16vw / 3.75), 16px) min((16vw / 3.75), 16px) min((16vw / 3.75), 16px);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.product__hotels--discount {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  gap: min((10vw / 3.75), 10px);
  padding-bottom: 3px;
}

.product__hotels--discount--text {
  font-size: var(--fs-small);
  line-height: 1;
  color: var(--color-red);
  border: 1px solid var(--color-red);
  padding: min((4vw / 3.75), 4px);
  display: inline-block;
}

.product__hotels--regular_price {
  font-size: var(--fs-note);
  color: #666;
  text-decoration: line-through;
  display: inline-block;
}

.product__hotels--sales_price {
  font-size: var(--fs-detail);
  color: var(--color-red);
}

.product__hotels--price_num {
  font-size: var(--fs-price);
}

.product__hotels--conditions {
  font-size: var(--fs-note);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.product__hotels--conditions--block {
  &:nth-child(2) {
    padding-right: 0.8em;
  }
}

.product__hotels--label {
  padding: 0 min((16vw / 3.75), 16px) min((16vw / 3.75), 16px);

  & span {
    background-color: var(--color-darkBlue);
    color: #fff;
    font-size: var(--fs-detail);
    padding: 1px min((5vw / 3.75), 5px) 2px;
  }
}

.product__hotels--other {
  font-size: var(--fs-nomalText);
  text-align: right;
  padding-right: 1.3em;
  position: relative;

  &::after {
    position: absolute;
    content: 'open_in_new';
    font-family: var(--default-ff-icon);
    font-size: 1.1em;
    font-weight: 400;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    right: 0;
  }
}

.world__area--hotels--wrapper .product__hotels--other {
  min-height: 3.5em;

  &::after {
    top: 0;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
  }
}

/* スペシャルオファー */
/* スペシャルオファー--フローティングボタン */
.special__float--button {
  position: fixed;
  bottom: min((58vw / 3.75), 70px);
  right: min((10vw / 3.75), 30px);
  z-index: 200;
  display: flex;
}
.special__float--button--link {
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px 20px 25px 20px;

  background: linear-gradient(290deg, #987625 0%, #f0c16a 100%);
  box-shadow:
    0 2px 5px rgba(0, 0, 0, 0.3),
    /* 浮き上がりの影 */ inset 0 1px 1px rgba(255, 255, 255, 0.6),
    /* 上縁のハイライト */ inset 0 -1px 1px rgba(0, 0, 0, 0.2); /* 下縁のシャドウ */
  transition:
    filter 0.3s ease,
    transform 0.3s ease;

  position: relative;
  overflow: hidden;
  isolation: isolate;

  &::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    pointer-events: none;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PScwIDAgMjAwIDIwMCcgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48ZmlsdGVyIGlkPSdub2lzZUZpbHRlcic+PGZlVHVyYnVsZW5jZSB0eXBlPSdmcmFjdGFsTm9pc2UnIGJhc2VGcmVxdWVuY3k9JzAuNjUnIG51bU9jdGF2ZXM9JzMnIHN0aXRjaFRpbGVzPSdzdGl0Y2gnLz48L2ZpbHRlcj48cmVjdCB3aWR0aD0nMTAwJScgaGVpZ2h0PScxMDAlJyBmaWx0ZXI9J3VybCgjbm9pc2VGaWx0ZXIpJy8+PC9zdmc+');
    opacity: 0.35;
    mix-blend-mode: multiply;
  }
  &::after {
    position: absolute;
    content: 'expand_more';
    font-family: var(--default-ff-icon);
    font-size: 1.5em;
    font-weight: 400;
    color: #fff;
    bottom: 0.2em;
    left: 50%;
    transform: translateX(-50%);
  }

  @media (max-width: 750px) {
    gap: 0 calc(8vw / 3.75);
    padding: calc(14vw / 3.75) calc(14vw / 3.75) calc(18vw / 3.75) calc(14vw / 3.75);

    &::after {
      bottom: 0;
    }
  }
}
.special__float--button--text {
  font-family: var(--ff-montserrat);
  font-size: var(--fs-head03);
  line-height: 1.3;
  color: #fff;
  z-index: 2;
}

/* トランジション（アニメーション）の速度と種類 */
.fade-enter-active,
.fade-leave-active {
  transition:
    opacity 0.8s ease,
    transform 0.8s ease;
}
/* 表示される「前」と、消えた「後」の状態（透明＆20px下） */
.fade-enter-from,
.fade-leave-to {
  opacity: 0;
  transform: translateY(10px);
}
/* 表示されている「完了」状態（念のため明記） */
.fade-enter-to,
.fade-leave-from {
  opacity: 1;
  transform: translateY(0);
}

/* スペシャルオファー--商品エリア */
.special__offers--wrapper {
  background-color: var(--color-gray);
  padding-bottom: var(--margin-pc80);
}
.special__offers--inner {
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
  padding-inline: min((20vw / 3.75), 40px);

  @media (max-width: 750px) {
    max-width: 100%;
    width: 100%;
    padding-inline: 0;
  }
}
.special__offers--ribbon {
  font-family: var(--ff-montserrat);
  font-size: var(--fs-head02);
  color: #fff;
  background: linear-gradient(290deg, #aa9054 0%, #d9b167 100%);
  clip-path: polygon(0% 0%, 100% 0, 93% 50%, 100% 100%, 0 100%);
  transition:
    filter 0.3s ease,
    transform 0.3s ease;
  width: 370px;
  height: 70px;
  z-index: 80;
  top: 94px;
  left: -3px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-right: 1em;

  &::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    pointer-events: none;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PScwIDAgMjAwIDIwMCcgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48ZmlsdGVyIGlkPSdub2lzZUZpbHRlcic+PGZlVHVyYnVsZW5jZSB0eXBlPSdmcmFjdGFsTm9pc2UnIGJhc2VGcmVxdWVuY3k9JzAuNjUnIG51bU9jdGF2ZXM9JzMnIHN0aXRjaFRpbGVzPSdzdGl0Y2gnLz48L2ZpbHRlcj48cmVjdCB3aWR0aD0nMTAwJScgaGVpZ2h0PScxMDAlJyBmaWx0ZXI9J3VybCgjbm9pc2VGaWx0ZXIpJy8+PC9zdmc+');
    opacity: 0.35;
    mix-blend-mode: multiply;
  }

  @media (max-width: 750px) {
    width: calc(296vw / 3.75);
    height: calc(56vw / 3.75);
    top: calc(76vw / 3.75);
    left: 0;
    clip-path: polygon(0% 0%, 100% 0, 93% 50%, 100% 100%, 0 100%);
  }
}
.special__offers--container {
  background-color: #fff;
  border: 1px solid var(--color-gold);
  padding: 128px 88px 80px;

  @media (max-width: 750px) {
    border: none;
    padding: calc(100vw / 3.75) var(--default-padding-sp) calc(32vw / 3.75);
  }
}
.acquisition_date {
  font-size: var(--fs-note);
  margin-top: min((24vw / 3.75), 40px);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

/* splide */
/*リセット用*/
.splide {
  visibility: visible;
}
.splide__list {
  width: 100%;
  max-width: 100%;
}

.pickup__hotel--area--selection .splide__arrows,
.special__offers--container .splide__arrows {
  @media (max-width: 750px) {
    position: absolute;
    bottom: calc(6vw / 3.75);
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    display: flex;
    justify-content: center;
    width: auto;
    z-index: 10;
  }
}
.splide__arrow {
  background: none;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: none;
  opacity: 1;
  z-index: 2;

  @media (max-width: 750px) {
    margin: 0;
    width: calc(40vw / 3.75);
    height: calc(40vw / 3.75);
  }
}
.splide__arrow svg {
  fill: #000;
  width: 40px;
  height: 40px;
  stroke: #000;
  stroke-width: 1px;
  stroke-linecap: round;
  stroke-linejoin: round;

  @media (max-width: 750px) {
    width: calc(24vw / 3.75);
    height: calc(24vw / 3.75);
  }
}
.pickup__hotel--images .splide__arrow svg {
  @media (max-width: 750px) {
    width: calc(40vw / 3.75);
    height: calc(40vw / 3.75);
  }
}
.splide__arrow svg path {
  fill: none;
  stroke: var(--color-navy);
  stroke-width: 2px;
  stroke-linecap: round;
  stroke-linejoin: round;

  @media (max-width: 750px) {
    stroke-width: 3px;
  }
}
.pickup__hotel--images .splide__arrow svg path {
  @media (max-width: 750px) {
    stroke: #fff;
    stroke-width: 2px;
  }
}
.splide__arrow--prev {
  left: -40px;

  @media (max-width: 750px) {
    left: 0;
  }
}
.splide__arrow--next {
  right: -40px;

  @media (max-width: 750px) {
    right: 0;
  }
}
.pickup__hotel--area--selection .splide__arrow--prev,
.special__offers--container .splide__arrow--prev {
  @media (max-width: 750px) {
    left: -30vw;
  }
}
.pickup__hotel--area--selection .splide__arrow--next,
.special__offers--container .splide__arrow--next {
  @media (max-width: 750px) {
    right: -30vw;
  }
}
.splide__pagination {
  bottom: 0;
}
.pickup__hotel--images .splide__pagination {
  bottom: -1.4em;
}
.splide__pagination__page.is-active {
  background: var(--color-navy);
  transform: scale(1);
}

/* フッター */
.content__footer {
  background-color: var(--color-brown);
  padding-block: var(--margin-pc80);
}
.content__footer--inner {
  width: var(--default-width-pc);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
  gap: 70px;
  margin-inline: auto;

  @media (max-width: 900px) {
    width: 100%;
    padding-inline: calc(20vw / 3.75);
    grid-template-columns: 1fr;
    gap: calc(20vw / 3.75);
  }
}
.footer__link--block {
  background-color: #fff;
  border: 1px solid var(--color-navy);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: min((16vw / 3.75), 16px);
  font-size: var(--fs-detail);
  padding: min((24vw / 3.75), 24px);
}
.footer__link--title {
  font-family: var(--ff-noto-serif);
  font-size: min((18vw / 3.75), 20px);
  font-weight: var(--fw-bold);
  color: var(--color-navy);
}
.footer__link--text {
  width: fit-content;
  border-bottom: 1px solid var(--color-navy);
  position: relative;
  padding-right: 0.8em;
  padding-bottom: 2px;

  &::after {
    position: absolute;
    content: '';
    width: 0.5em;
    height: 0.5em;
    top: 50%;
    right: 0;
    transform: translateY(-50%) rotate(45deg);
    border-top: 2px solid var(--color-navy);
    border-right: 2px solid var(--color-navy);
  }
}
